@charset "utf-8";

/*======================================
　1.Reset
=======================================*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,select,option,address,th,td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 1.6;
}

img,fieldset {
    border:0;
}

a img {
	border-style: none;
}

ul {
    list-style: none;
}

hr,legend {
	display: none;
}

object,embed {
	vertical-align: top;
}


/*======================================
　2.Fonts
=======================================*/

body {
	font-family:'メイリオ',Meiryo,verdana,'ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka, 'MS PGothic',sans-serif;
}

/*======================================
　3.Other
=======================================*/

html {
	margin-bottom:1px;
    height:100%;
}

body {
	color: #444444;
	font-size: 85%;
}

table {
    border-collapse:collapse;
	border-spacing:0;
    font-size:100%;
}



/*======================================
　4.link
=======================================*/

a {
	color: #555555;
	text-decoration: underline;
}

a:visited {
	color: #555555;
	text-decoration: underline;
}

a:hover {
    color: #9a9a9a;
    text-decoration: none;
}

/*======================================
　5.class
=======================================*/

.clearfix:after {
    content: ".";  /* 新しい要素を作る */
    display: block;  /* ブロックレベル要素に */
    clear: both;
    height: 0;
    visibility: hidden;
}

/* for IE6 */  
* html .clearfix {  
    display:inline-block;  
}  

/* for IE7 */  
*+html .clearfix {  
    display:inline-block;  
}

.clear {
	clear: both;
}

.margin0 {
	margin: 0px;
}

.ind {
	height: 0px;
	width: 0px;
	overflow: hidden;
	position: absolute;
}
